Improve this doc View source

# `pfDateTimepicker`
directive in module `patternfly.form`

## Description

Angular directive to wrap the bootstrap datetimepicker http://eonasdan.github.io/bootstrap-datetimepicker/

## Usage

as attribute

    <ANY pf-date-timepicker
         date="{object}"
         options="{string}">
       ...
    </ANY>

#### Parameters

Param | Type | Details
--- | --- | ---
date | object | date and time moment object
options | string | the configuration options for the date picker

## Example

#### Source

#### Demo